Tapatalk For Vanilla 2.1?

User avatar
K17
1
Joined: November 8th, 2014, 8:36 am

November 8th, 2014, 8:42 am

The last vanilla plugin is only For 2.0, and it does'nt work with Vanilla 2.1.
Only categories works, For all other tapatalk says "Unable to connect to the server. Please contact forum owner".

Can you make a new plugin For 2.1.*?

Sorry For english errors, i'm french.

User avatar
phreak
Joined: May 21st, 2013, 6:16 am

October 25th, 2015, 10:56 am

No, they say they have a working version and make you pay monthly. But there are no working versions.
VanillaSkins.com - #1 Premium Themes for Vanillaforums